WIFI_SSID: "ssid"
WIFI_PASS: "ssidPass"
ENCRYPTION_KEY: "checkReadmeAtTheEndHowToGenerate"
OTA_PASS: "overTheAirPass"
DEVICE_AUTH_PASS: "deviceApiPass"
FALLBACK_HOTSPOT_SSID: "fallBackSpot"
FALLBACK_HOTSPOT_PASS: "fallBackSpotPass"